/*
	base2.css
		-for hydro@geo.tsukuba.ac.jp-
*/

a {
	text=decoration:none; color: #0099ff;
}

a:hover {
	text=decoration:underline; color: #ff3377;
}

a{
	text=decoration:none
}

a:hover{
	text=decoration:underline; color: #ff3377;
}

a:link {
	color: #0099ff;
}

a:visited {
	color: #0099ff;
}

body {
	font-size : 10pt;
	line-height : 1.5;
	text-align : left;
}

div.top {
	margin-left : auto ;
	margin-right : auto ;
	width : 801px ;
	border : 1px solid #009 ;
	padding : 0 ;
}

div.body {
	margin-left : auto ;
	margin-right : auto ;
	width : 800px ;
	border-top : 1px solid #009 ;
	border-right : 1px solid #009 ;
	border-left : 1px solid #009 ;
	border-bottom : 1px solid #009 ;
	padding : 0 ;
}

h1 {
	font-size : 16pt;
	text-align : center ;
	border-top : 1px solid #009;
	border-bottom : 1px solid #009;
	border-left : 18px solid #009;
	border-right : 18px solid #009;
	margin : 5px;
}

h2 {
	font-size: 14pt;
	text-align : center;
	padding-top : 0.1em;
	margin : 5px ;
	border-bottom : 1px solid #009;
	font-weight : bold;
}

h3 {
	font-size: 11pt;
	padding-top : 0.1em;
	text-indent : 0.5em;
	margin : 10px;
	border-left : 10px solid #009;
	border-bottom : 1px solid #009;
	font-weight : bold;
	text-align : left;
}

h4 {
	font-size: 10pt;
	padding-top : 0.1em;
	margin : 10px;
	border-bottom : 1px solid #009;
	font-weight : bold;
	text-align : left;
}

p {
	font-size: 10pt;
	line-height: 120%;
	padding-left: 10px;
	padding-right: 0px;
}


dl {
	font-size: 10pt;
	text-align : left;
}

	dl dt {
	margin : 0.5em 0 0.1em 1.0em;
	padding : 0 0.4em;
	border-left : 0.3em solid #009;
	}
	
	dl dd {
	text-indent : 1em;
	line-height : 110%;
	margin : 0.1em 0 0.1em 1.0em;
	padding : 0 0.2em;
	font-weight : bold;
	}
	
	dl dd.noindent {
	text-indent : 0;
	}

ul {
	font-size: 10pt;
	text-align : left;
}
	ul li {
	text-indent : 1em;
	line-height : 125%;
	margin : 0.2em 0 0 0;
	}

